#ifndef _DEBUG_H_
#define _DEBUG_H_

#include "bsp_ser.h"
#include "gd32f4xx.h"
#include "gd32f4xx_timer.h"

#define DEBUG_LEVEL_DEBUG	6
#define DEBUG_LEVEL_INFO	5
#define DEBUG_LEVEL_NOTICE	4
#define DEBUG_LEVEL_WARN	3
#define DEBUG_LEVEL_ERROR	2
#define DEBUG_LEVEL_FATAL	1

// 声明函数
void pdebug( int level, const char *fmt, ...);
void rtc_pre_config(void);

#endif /*_DEBUG_H_*/






